WordPress.org

Support

Support » Plugins and Hacks » Google Analytics by MonsterInsights » [Plugin: Google Analytics for WordPress] Error message when attempting to update

[Plugin: Google Analytics for WordPress] Error message when attempting to update

  • Hi support folks,

    Hope you can help me figure this out. When attempting to automatically update the Google Analystics plugin, I got the following error message:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/lupenet0/public_html/wp-content/plugins/google-analytics-for-wordpress/wp-gdata/wp-gdata.php on line 14

    Now the plugin is inactive and each time I attempt to activate it, I get the same error message. Any idea how I can fix this and get the plugin up and running again?

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

  • The topic ‘[Plugin: Google Analytics for WordPress] Error message when attempting to update’ is closed to new replies.
Skip to toolbar